# Some aliases

# v is shorter
alias v="$EDITOR"

# htop is better
alias top="htop"

# Vim like alias
alias :q="exit"

alias make="make.sh"

# Avoid typos
alias ake="make"

# My pdf reader
alias pdf="evince"

# Auto color on pacman
alias pacman='pacman --color=auto'

# clean for cmake files
alias cclean='\rm -r `find . -name "CMakeCache.txt"` `find . -name "cmake_install.cmake"` `find . -name "CMakeFiles"` `find . -name "Makefile"`'

# Some games
alias war3="optirun wine /home/thomas/.wine/drive_c/Program\ Files/Warcraft/War3.exe -opengl"
alias nox="cd /home/thomas/.wine/drive_c/Westwood/Nox/; optirun wine Game.exe; cd -1"

# Start jekyll server easily
alias jekyll="bundle exec jekyll serve"

# Some cd aliases
alias cd..="cd .."
alias cd...="cd ../.."
alias cd....="cd ../../.."
alias ls="ls -h --color --group-directories-first"
alias sl="ls"
alias lsd="ls"

# Make wd command work
alias wd=". wd"
